linkedinfacebooktwittermenuarrow-up

GemBox Support Forum

Will Gembox.pdf supports windows 7?

Hi,

Will Gembox.pdf support Windows 7?

Thanks.

Hi,

The minimum version of the .NET Framework that GemBox.Pdf supports is version 3.5.
So, GemBox.Pdf should work on Windows 7 which has .NET Framework 3.5 or above installed on it.

Regards,
Mario

1 Like